<template>
  <header>
    <navbar />
  </header>
  <main class="d-flex flex-column align-items-center h-100 overflow-hidden">
    <router-view />
  </main>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import { Board } from "@/core/database";
import Navbar from "./templates/Navbar.vue";
import { BoardRepository } from "@/core/repositories";
import { LocalDatabase } from "@/core/database";
import { SubSink } from "subsink";

export default defineComponent({
  name: "App",
  components: { Navbar },
});
</script>
